uuid: 96080087-7937-4e67-96d9-3670d361bc70
langcode: en
status: true
dependencies:
  config:
    - commerce_product.commerce_product_variation_type.disposal
    - field.storage.commerce_product_variation.gallery4
id: commerce_product_variation.disposal.gallery4
field_name: gallery4
entity_type: commerce_product_variation
bundle: disposal
label: 'Gallery 4'
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
